
.diamond-direct-source-section .swiper-container {
  position: relative;
}

.diamond-direct-source-section .swiper {
  width: 100%;
  padding: 60px 0 0 0;
}

.diamond-direct-source-section .swiper-slide {
  width: 10rem;
  height: 30rem;
  display: flex;
  flex-direction: column;
  align-items: self-start;
  position: relative;
  border-radius: 12px;
  box-shadow: -1px 5px 15px #0000001f;
    background: #444;
    text-align: center
}
.diamond-direct-source-section .swiper-slide-active{
    background: #222 !important
}

.diamond-direct-source-section .swiper-slide-active:hover{
     background: #000 !important
}
.diamond-direct-source-section .swiper-slide h3 {
  color: #fff;
  font-size: 2.5rem;
  line-height: 1.4;
  margin-bottom: 0.625rem;
  letter-spacing: 0.8px;
  position: relative;
}
.diamond-direct-source-section .swiper-slide p {
     color: #fff;
    line-height: 1.6;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.5px;
}
.diamond-direct-source-section .swiper-slide .slide-content {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -45%);
  width: 90%;
}
.diamond-direct-source-section .swiper-slide .author {
  padding: 10px;
    grid-template-columns: 1fr;
    justify-items: center;
    position: absolute;
    bottom: -18px;
    width: 30%;
    display: none;
    opacity: 0;
    background: #fff;
    margin: 0 auto;
    left: 0;
    right: 0;
    border-radius: 10px;
}
.diamond-direct-source-section .swiper-slide .author span {
  color: #111;
  display: block;
  margin: 5px 0 10px 0;
  font-weight: 600;
  font-size: 0.9rem;
}
.diamond-direct-source-section .swiper-slide .author img {
  width: 60px;
  height: 60px;
  object-fit: cover;
  border-radius: 50%;
  border: 3.5px solid white;
}
.diamond-direct-source-section .swiper-slide .author ul {
  display: flex;
  align-items: center;
}
.diamond-direct-source-section .swiper-slide .author ul li svg {
  width: 20px;
  color: orange;
}

.diamond-direct-source-section .swiper-slide-active .author {
  display: grid;
  opacity: 1;
}

.diamond-direct-source-section .swiper-button-prev {
  background: #fff;
  border-radius: 50%;
  top: 47%;
  left: -20px;
  width: 50px;
  height: 50px;
  box-shadow: 0px 2px 11px rgba(0, 0, 0, 0.17);
}
.diamond-direct-source-section .swiper-button-prev::after {
  font-size: 1.4rem;
  content: "";
}
.diamond-direct-source-section .swiper-button-prev svg {
  width: 25px;
}

.diamond-direct-source-section .swiper-button-next {
  background: white;
  border-radius: 50%;
  top: 47%;
  right: -20px;
  width: 50px;
  height: 50px;
  box-shadow: 0px 2px 11px rgba(0, 0, 0, 0.17);
}
.diamond-direct-source-section .swiper-button-next::after {
  font-size: 1.4rem;
  content: "";
    
}
.diamond-direct-source-section .swiper-button-next svg {
  width: 25px;
        fill: #000 !important;
    stroke: #000 
}

.diamond-direct-source-section .swiper-button-prev,
.diamond-direct-source-section .swiper-button-next {
  display: none;
}
@media (min-width: 760px) {
  .diamond-direct-source-section .swiper-button-prev,
.diamond-direct-source-section .swiper-button-next {
    display: flex;
  }
}
.diamond-direct-source-section .swiper{
    overflow: inherit
}

.slide-content img{
    width: 90px;
    margin-top: 20px
}
.author h6 {
        color: #000;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.1px;
}

.top-left-side{
   position: absolute;
   left: 10px;
    top: 10px;
}
.top-right-side {
    position: absolute;
    right: 10px;
    transform: rotate(90deg);
     top: 10px;
}
.bottom-left-side{
     position: absolute;
    left: 10px;
    transform: rotate(-90deg);
    bottom: 10px
}
.bottom-right-side{
     position: absolute;
    right: 10px;
    transform: rotate(180deg);
    bottom: 10px
}